Subject: Re: [Fot] memorial "ad" for Jimmy and Lanky

From: Bill Babcock <[email-masked]>
Date: Sun, 3 Feb 2013 10:27:36 -1000

Hi Jim. I'll kick in a hundred. Your email address will work for a paypal
payment. Is that OK with you?

On Feb 3, 2013, at 10:11 AM, "J.C. Hassall" <[email-masked]> wrote:

> Amici,
>
> It seems that Lanky has gotten a lot of well-deserved coverage lately (see
also the Oct-Nov VTR magazine) but Jimmy hasn't been "in the lime light".  In
an effort to generate more interest in sponsoring an "ad" memorializing them
in Levy's next book, I asked Kas to give me a write up about Jimmy.  Here's
Kas' note:
>
> Mike Cook is doing a very good memorial article of Jimmy for the VTR
magazine and it will probably bet better than anything I can give you as it
will all be repeats. But try this on:
>
> James Anthony Coan came to me in the middle of 1965 as a brash, aggressive
young guy who said he wanted to work at a challenging job. I gave him the
opportunity with a 18" wide broom.  Broom engineering lasted  a couple weeks
and then it was obvious he really had some interest in what we were doing and
the complication of running a department that was working all over the country
with a minimum of assistance from the mother factory.
>
> With his basic mechanical knowledge gained working at a dealership, Jim put
his head into helping build a series of cars for the 1966 Sebring 12 hour
event. This was his first test of showing devotion to his job. The hours spent
in that effort were quite incredible. From this rather harsh test of
abilities, I then heaped work on him. Jimmy responded at the top of the page
every time.
>
> It was not the effort as a mechanic that I found and later treasured, but
the devotion to his job and interest in learning everything he could about
every aspect of working in a technical arena with close inspection all the
time from outside sources. Jim's response to more and more detailed
assignments gave the answers that I wanted and were needed to further the
competition departments goals of assisting private owners. When I resigned
from British Leyland it was a great pleasure to recommend Jimmy Coan as my
replacement.  Jimmy was my loyal and very good friend. Our friendship and
trust continued long after our Triumph days and through the very last hours of
his life.
>
>
> In case you haven't seen the artwork, here's the link:
http://www.flickr.com/photos/92513095@N03/8408581917/
>
> I need pledges by 11 FEB for this to happen, and we're still well short of
critical mass.  If you're thinking about participating, pls send me a note
with a $ amount that I can add to the (very short) list of pledges.
>
> tnx
>
> jim
>
> --
> Jim Hassall
> Blacksburg VA
> '63 TR4 in autox preparation
> 99% finished, 90% to go
> _______________________________________________
> [email-masked]
>
> http://www.fot-racing.com
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

---

From: Mark J Bradakis <[email-masked]>
Date: Sun, 03 Feb 2013 14:31:00 -0700

> I need pledges by 11 FEB for this to happen, and we're still well 
> short of critical mass.  If you're thinking about participating, pls 
> send me a note with a $ amount that I can add to the (very short) list 
> of pledges.
>
> tnx
>
> jim
>

The company I am currently working with takes their own sweet time 
paying on the
invoices I send.  If I get a decent check before the 11th, I'll kick in 
a few bucks.

mjb.

---

From: Kas Kastner <[email-masked]>
Date: Sun, 3 Feb 2013 22:45:18 +0000

Please list a mailing address so I can send a check. Maybe some other folks
need it also.

Never be beaten by equipment
 > Date: Sun, 3 Feb 2013 15:11:49 -0500
> From: [email-masked]
> To: [email-masked]
> Subject: [Fot] memorial "ad" for Jimmy and Lanky
>
> Amici,
>
> It seems that Lanky has gotten a lot of well-deserved coverage lately
> (see also the Oct-Nov VTR magazine) but Jimmy hasn't been "in the lime
> light".  In an effort to generate more interest in sponsoring an "ad"
> memorializing them in Levy's next book, I asked Kas to give me a write
> up about Jimmy.  Here's Kas' note:
>
> magazine and it will probably bet better than anything I can give you as
> it will all be repeats. But try this on:
>
> James Anthony Coan came to me in the middle of 1965 as a brash,
> aggressive young guy who said he wanted to work at a challenging job. I
> gave him the opportunity with a 18" wide broom.  Broom
> engineering lasted  a couple weeks and then it was obvious he really had
> some interest in what we were doing and the complication of running a
> department that was working all over the country with a minimum of
> assistance from the mother factory.
>
> With his basic mechanical knowledge gained working at a dealership, Jim
> put his head into helping build a series of cars for the 1966 Sebring 12
> hour event. This was his first test of showing devotion to his job. The
> hours spent in that effort were quite incredible. From this rather harsh
> test of abilities, I then heaped work on him. Jimmy responded at the top
> of the page every time.
>
> It was not the effort as a mechanic that I found and later treasured,
> but the devotion to his job and interest in learning everything he could
> about every aspect of working in a technical arena with close inspection
> all the time from outside sources. Jim's response to more and more
> detailed assignments gave the answers that I wanted and were needed to
> further the competition departments goals of assisting private owners.
> When I resigned from British Leyland it was a great pleasure to
> recommend Jimmy Coan as my replacement.  Jimmy was my loyal and very
> good friend. Our friendship and trust continued long after our Triumph
> days and through the very last hours of his life.
>
>
> I need pledges by 11 FEB for this to happen, and we're still well short
> of critical mass.  If you're thinking about participating, pls send me a
> note with a $ amount that I can add to the (very short) list of pledges.
>
> tnx
>
> jim
>
> --
> Jim Hassall
> Blacksburg VA
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

---

From: "J.C. Hassall" <[email-masked]>
Date: Sun, 03 Feb 2013 20:35:14 -0500

On 2/3/2013 5:45 PM, Kas Kastner wrote:
> Please list a mailing address so I can send a check. Maybe some other 
> folks need it also.
>

Tnx Kas, I appreciate it.

My address is
J.C. Hassall
103 Airport Rd.
Blacksburg  VA  24060

Pls provide a return address, so if we don't make critical mass I can 
return the check.

jim